当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 35 篇帖子 ]  前往页数 1, 2, 3  下一页
作者 内容
1 楼 
 文章标题 : GMA500显卡在ubuntu 10.04下有驱动了!!【2010年5月19日更新】
帖子发表于 : 2010-05-11 10:40 

注册: 2010-03-07 17:02
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
原链接:http://code.google.com/p/gma500/wiki/InstallScript

原链接里的命令我们用的时候会发现不好用,没法连接,是因为dropbox这个网站,被墙了,当然,这难不倒我们,只需要把wget http://dl.dropbox.com/u/1338581/Gma500/ ... o_lucid.sh && sh ./poulsbo_lucid.sh命令中的http和dl改成https和dl-web就可以了,但是这时第二个命令sh ./poulsbo_lucid.sh还是会发生错误,因为poulsbo_lucid.sh文件里会下载一些文件,而网址也需要由http改为https,这样再执行sh ./poulsbo_lucid.sh就可以了,重启之后大功告成。

驱动程序有所改变,比以前完善了,之前安装出问题的童鞋建议再重新尝试一下

步骤:
代码:
1、wget https://dl-web.dropbox.com/u/1338581/Gma500/scripts/poulsbo_lucid.sh

2、sudo gedit poulsbo_lucid.sh (到主文件夹里修改新新下载的poulsbo_lucid.sh文件,里面把第二行的语句中的网址http改成https,同时dl改为dl-web,即“https://dl-web.dropbox.com/u/1338581/Gma500/deb_lucid”)

3、sudo bash ./poulsbo_lucid.sh

4、重启


_________________
Wenhao's Café
http://liwenhao.org/


最后由 西红柿 编辑于 2010-05-19 20:03,总共编辑了 7 次

页首
 用户资料  
 
2 楼 
 文章标题 : Re: GMA500显卡在ubuntu 10.04下有驱动了!!
帖子发表于 : 2010-05-11 21:12 

注册: 2007-10-20 10:55
帖子: 139
送出感谢: 0 次
接收感谢: 0 次
thanks for your help~~


页首
 用户资料  
 
3 楼 
 文章标题 : Re: GMA500显卡在ubuntu 10.04下有驱动了!!
帖子发表于 : 2010-05-12 16:51 
头像

注册: 2010-05-12 16:49
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
非常感謝

不過似乎不能在舊版psb上去之後重新安裝這個新的

必須要徹底完整移除9.10的psb才能用這個


页首
 用户资料  
 
4 楼 
 文章标题 : Re: GMA500显卡在ubuntu 10.04下有驱动了!!
帖子发表于 : 2010-05-12 19:50 

注册: 2010-03-07 17:02
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
thkaw 写道:
非常感謝

不過似乎不能在舊版psb上去之後重新安裝這個新的

必須要徹底完整移除9.10的psb才能用這個


谢谢你的提醒,已经在帖子中完善了这一点


_________________
Wenhao's Café
http://liwenhao.org/


页首
 用户资料  
 
5 楼 
 文章标题 : Re: GMA500显卡在ubuntu 10.04下有驱动了!!
帖子发表于 : 2010-05-13 22:57 

注册: 2010-03-06 9:52
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
sudo sh ./poulsbo_lucid.sh有问题的话改成sudo bash ./poulsbo_lucid.sh


页首
 用户资料  
 
6 楼 
 文章标题 : Re: GMA500显卡在ubuntu 10.04下有驱动了!!
帖子发表于 : 2010-05-14 6:40 

注册: 2010-05-14 6:37
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
抱歉,本人新手,dell mini 12安装的ubuntu 10.04,采取楼主的方法安装,重启进系统花屏或黑屏,不知道有没有人成功安装过,除了楼主所说的,是不是还有什么注意事项啊,如果能给我讲解,真的万分感谢!


页首
 用户资料  
 
7 楼 
 文章标题 : Re: GMA500显卡在ubuntu 10.04下有驱动了!!
帖子发表于 : 2010-05-15 11:38 

注册: 2010-05-15 11:30
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
我试了下https://dl.dropbox.com/u/1338581/Gma500/scripts/poulsbo_lucid.sh
链接不上,提示:resolving dl.dropbox.com...failed:Name or service not known
wget:unable to resolve host address 'dl.dropbox.com'
大侠们,还有什么翻樯高招吗?


页首
 用户资料  
 
8 楼 
 文章标题 : Re: GMA500显卡在ubuntu 10.04下有驱动了!!
帖子发表于 : 2010-05-15 12:53 

注册: 2010-05-15 11:30
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
更新成功了,重启黑屏,
内存是512MB,难道跟这个有关?


页首
 用户资料  
 
9 楼 
 文章标题 : Re: GMA500显卡在ubuntu 10.04下有驱动了!!
帖子发表于 : 2010-05-16 12:34 

注册: 2010-03-07 17:02
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
yanglm03 写道:
更新成功了,重启黑屏,
内存是512MB,难道跟这个有关?


你是能安装,但是重启黑屏,我自己目前不知道怎么解决,但是我记得好像有人问过相同的问题,你看看这个链接吧https://wiki.ubuntu.com/HardwareSupportComponentsVideoCardsPoulsbo/


_________________
Wenhao's Café
http://liwenhao.org/


页首
 用户资料  
 
10 楼 
 文章标题 : Re: GMA500显卡在ubuntu 10.04下有驱动了!!
帖子发表于 : 2010-05-17 1:43 
头像

注册: 2010-05-12 16:49
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
http://ubuntuforums.org/showthread.php? ... 45&page=77
剛剛重新看了討論串,有人已經有找出舊版PSB移除該刪的套件串接成一條指令,安裝新的lucid之前可以用一下:

sudo apt-get remove --purge poulsbo-* psb-firmware psb-kernel-* xpsb-glx* xserver-xorg-video-psb* libdrm-poulsbo1* libva1 libva1-*


页首
 用户资料  
 
11 楼 
 文章标题 : Re: GMA500显卡在ubuntu 10.04下有驱动了!!
帖子发表于 : 2010-05-17 3:52 

注册: 2010-05-14 6:37
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
地址失效了。。。。。


页首
 用户资料  
 
12 楼 
 文章标题 : Re: GMA500显卡在ubuntu 10.04下有驱动了!!
帖子发表于 : 2010-05-17 5:17 

注册: 2010-05-14 6:37
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
不能连接了啊!!!!!!!!!


页首
 用户资料  
 
13 楼 
 文章标题 : Re: GMA500显卡在ubuntu 10.04下有驱动了!!
帖子发表于 : 2010-05-17 20:11 

注册: 2010-03-07 17:02
帖子: 20
送出感谢: 0 次
接收感谢: 0 次
xiaoxing1031 写道:
地址失效了。。。。。


我翻墙上dropbox,发现相关网页显示dropbox无法找到,有可能是dropbox本身的问题,或者作者把资源撤下了


_________________
Wenhao's Café
http://liwenhao.org/


页首
 用户资料  
 
14 楼 
 文章标题 : Re: GMA500显卡在ubuntu 10.04下有驱动了!!
帖子发表于 : 2010-05-17 22:26 

注册: 2010-05-14 6:37
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
找到解决办法了,顶楼的地址依旧无法使用,但google到一个解决方法:

旧地址:sudo wget https://dl.dropbox.com/u/1338581/Gma500 ... o_lucid.sh

要改为:sudo wget https://dl-web.dropbox.com/u/1338581/Gma500/scripts/poulsbo_lucid.sh

另外gedit编辑poulsbo_lucid.sh的时候,不仅要把http改为https,也同样需要把dl.dropbox.com改为dl-web.dropbox.com

采取以上修改在我的dell mini 12上正常安装运行.


页首
 用户资料  
 
15 楼 
 文章标题 : Re: GMA500显卡在ubuntu 10.04下有驱动了!!
帖子发表于 : 2010-05-17 22:27 

注册: 2010-05-14 6:37
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
找到解决办法了,顶楼的地址依旧无法使用,但google到一个解决方法:

旧地址:sudo wget https://dl.dropbox.com/u/1338581/Gma500 ... o_lucid.sh

要改为:sudo wget https://dl-web.dropbox.com/u/1338581/Gma500/scripts/poulsbo_lucid.sh

另外gedit编辑poulsbo_lucid.sh的时候,不仅要把http改为https,也同样需要把dl.dropbox.com改为dl-web.dropbox.com

采取以上修改在我的dell mini 12上正常安装运行.


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 35 篇帖子 ]  前往页数 1, 2, 3  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译